#waiting,
#waiting1 {
    width: 13px;
    height: 13px;
    text-align:center;
    display: none;
}

#waiting:focus,
#waiting1:focus{
  outline:none;
  outline-offset: none;
}

.button_loader {
  width: 35px;
  height: 35px;
  background-color: transparent;
  border: 4px solid #f3f3f3;
  border-radius: 50%;
  border-top: 4px solid #969696;
  border-bottom: 4px solid #969696;
  text-align: center;
  -webkit-animation: spin 0.8s linear infinite;
  animation: spin 0.8s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  99% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  99% { transform: rotate(360deg); }
}


 